extend("tgheroes:elektra");
loadTextures({
	"hair": "tgheroes:elektra/blacksky_hair",
	"suit": "tgheroes:elektra/blacksky_suit",
    "leggings": "tgheroes:elektra/blacksky_legs",
    "boots": "tgheroes:elektra/blacksky_boots",
	"suit_hair": "tgheroes:elektra/blacksky_suit2"
});